﻿#photo-gallery-container
{
    border: 1px solid gray;
    overflow: hidden;
    width: auto;
}

#canvas-container
{
    width: 652px;
    height: 400px;
    border: 1px solid blue;
    float: left;
}

#sider-list 
{
    width: 180px;
    margin: 0 0 5px 5px;
    height: 400px;
    border: 1px solid green;
    float: left;
    
    overflow: auto;
   
}

#sider-list ul 
{
    list-style: none;
    border: 1px solid green;
    padding: 0;
    
}
#sider-list ul li
{
    width:150px;
    height: 150px;
    border: 1px solid red;
    margin: 3px auto;
}

#sider-list span
{
    display: block;
}

#albums-container
{
    height: 140px;
    border: 1px solid black;
    margin: 0 auto;
    width: 840px;
    overflow: hidden;
    overflow-x: scroll;
}

#albums 
{
    list-style: none;
    padding: 0;
    border: 1px solid red;
    min-width: 2000px;
}
#albums 
{
    
    height: 95px;
    width: 95px;
    float:left;
    margin: 10px;
    border: 1px solid black;
}